<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StudyTask](./bitburner.studytask.md) &gt; [classType](./bitburner.studytask.classtype.md)

## StudyTask.classType property

**Signature:**

```typescript
classType: string;
```
